apache camel 2.0.0 vulnerabilities and exploits

(subscribe to this query)